@charset "UTF-8";
/* CSS Document */

.container_12 {
	position:relative;
	width:980px;
	background:none;
	margin:0 auto;
}

mark, rp, rt, ruby {
	display: inline;
}

.gallery {padding-top:4px;}
.gallery img {margin:0 27px 28px 0;}
.gallery .last {margin-right:0;}
.gallery .last1 {margin-bottom:20px;}

.togglePlayback {font-size:14px; color:#4b4b4b; text-decoration:none; outline:none; text-transform:uppercase; line-height:25px; padding-right:9px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.togglePlayback:hover{text-decoration:none;}
.navigation {float:left; padding:64px 20px 0 0; height:25px; overflow:hidden;}
.navigation li {float:left;	padding-left:2px;}
.page {display:block;	width:23px;	height:23px; text-decoration: none; outline:none; background:url(../images/buttons.gif) 0 0 no-repeat}
.page:hover, .page.selected { background:url(../images/buttons_active.gif) 0 0 no-repeat; text-decoration:none;}

.slides {
	position:absolute;
	margin:-521px -39px;
	height:450px;
}